.common-btn > span{
  padding-bottom:.1em
}

.register-container .guest-info{
  display:none;
}

@media (min-width: 1081px) {
  .register-box-wrap .common-btn::before,
  .register-box-wrap .common-btn::after {
    background-image: url(../img/register-btn-pc.png)
  }
  .register-container .period {
    padding-left:.86rem;
    padding-top:.6rem;
  }
  .register-container .fieldset{
    padding-top:.62rem
  }
  .user-agree{padding-top:.1rem}
  .user-agree li+li {
    margin-top: .08rem
  }
  .user-agree li label span + span{margin-left:.08rem}
  #whatsnew .content-body .description{
    font-size:.15rem;line-height:.21rem
  }
  .btn-character-download .txt > span + span{
    font-size: .16rem;
  }
  .bio-card[data-name="ch03"] .sheet-main > li:nth-child(8) .item-value,
  .bio-card[data-name="ch03"] .sheet-main > li:nth-child(9) .item-value,
  .bio-card[data-name="ch07"] .sheet-main > li:nth-child(8) .item-value,
  .bio-card[data-name="ch07"] .sheet-main > li:nth-child(9) .item-value{
    font-size:.14rem;line-height:.2rem
  }
  .bio-card[data-name="ch07"] .card-body .quote{
    font-size:.18rem;line-height:.24rem
  }
  .register-group.expired .register-container{
    padding-top:3.11rem;
  }
}

@media (max-width: 1080px) {
  .register-box-wrap .common-btn::before {
    background-image: url(../img/register-btn-mo.png)
  }
  .register-container .period {
    padding-left:1.1rem;
    padding-top:.56rem;
    width: max-content;
    box-sizing: border-box;
    text-align: left;
  }
  .register-container .guest-info{
    padding-left:1.16rem;
    padding-top:.4rem
  }
  .register-container .fieldset{
    padding-top:.84rem
  }
  .register-container .fieldset .input-field{
    margin-top:0;    
  }
  .user-agree li {padding-left:0;text-indent:0}
  .user-agree li label{display:flex;justify-content: start;gap:.1rem}
  input[type="checkbox"]+label .icon{flex:none;margin:0}
  .user-agree li .btn-docs{position:absolute;bottom:.02rem;margin:0;right:2.3rem}
  .user-agree li:first-child .btn-docs{right:1.7rem}
  .register-box-wrap .notice{margin-top:.3rem}

  #whatsnew .content-body .description{
    font-size:.2rem;line-height:.26rem
  }

  #whatsnew .compass{
    bottom:-.7rem
  }
  .btn-character-download .txt{
    width:1.1rem
  }
  .inner-popup .bio-card[data-name="ch10"] .card-body .quote{
    width:5.4rem
  }
}